.clearfix:after {
	content: "";
	height:0px;
	visibility: hidden;
	display: block;
	clear: both;
}

/*
.clearfix { display: inline-block; }
*/

/* Hides from IE-mac \*/

/*
* html .clearfix {height: 1%; display: block; }
*/

.transparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	width: 100%; 

	/* Theoretically for IE 8 & 9 (more valid) */
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=30);

	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.3;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.3;
}

body {
	background-color: #E5E5E5;
	font-size: 13px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

p {
	margin-top: 0px;
	padding-top: 0px;
}
h2 {
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 5px;
	color: #1A9ECF;
	font-size: 13px;
}
h3 {
	font-size: 12px;
	color: #000000;
	font-style: normal;
}
#contentleft h1 {
	margin-top: 0px;
	padding-top: 0px;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 5px;
}
#wrapper {
	width: 990px;
	border: 1px none #333;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/master/wrapperback.jpg);
	position: relative;
}
#logotop {
	height: 150px;
	width: 300px;
	margin-left: 42px;
	padding-top: 11px;
	float: left;
}
#bannertop {
	float: right;
	width: 590px;
	margin-right: 44px;
	padding-top: 55px;
	text-align: right;
	padding-bottom: 5px;
}
.fontlargetext {
	font-size: 20px;
	color: #ADACBF;
	font-weight: bold;
}
.fontlinktext {
	font-size: 10px;
	color: #999;
}
#infoboxleft p {
	margin: 0px;
}
.infoboxright p {
	margin: 0px;
}
.fontbigblue {
	font-size: 20px;
	color: #39AAD2;
	font-weight: bold;
}
#bannerlowerother .largequote a {
	color: #39AAD2;
	text-decoration: none;
	font-weight: bold;
}
#otherpagecontentleft {
	width: 280px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 42px;
	padding-top: 5px;
	float: left;
	padding-right: 6px;
	padding-left: 6px;
}
#otherpagecontentright {
	float: left;
	padding-top: 10px;
	padding-right: 6px;
	padding-left: 6px;
	width: 608px;
}
#otherpagecontentright h2 {
	font-size: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	margin-bottom: 14px;
	padding-bottom: 8px;
}
#otherpagecontentleft p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}


#menu {
	float: right;
	width: 590px;
	margin-right: 25px;
	padding-top: 60px;
	text-align: left;
}
#bannerlower {
	height: 260px;
	width: 880px;
	float: left;
	margin-left: 40px;
	position: relative;
	background-color: #0C101B;
	background-image: url(../img/master/OtherPageBannerGraphic2.jpg);
	z-index: 0;
	padding-left: 30px;
}
#bannerquote {
	float: left;
	width: 850px;
	margin-right: 5px;
	text-align: left;
	padding-bottom: 55px;
	vertical-align: text-top;
}
#contentleft {
	width: 660px;
	float: left;
	margin-left: 48px;
	padding-top: 10px;
	margin-bottom: 30px;
	margin-right: 100px;
}
#contentright {
	height: 300px;
	width: 230px;
	margin-left: 20px;
	padding-top: 30px;
	position: absolute;
	left: 703px;
	top: 380px;
}
#infoboxleft {
	width: 198px;
	float: left;
	margin-left: 48px;
	padding: 0px;
}

.infoboxright {
	width: 198px;
	float: left;
	margin-left: 33px;
	padding: 0px;
	margin-bottom: 0px;
}
#siteboxleft {
	width: 198px;
	float: left;
	margin-left: 0px;
	padding: 0px;
}
.siteboxright {
	width: 198px;
	float: left;
	margin-left: 33px;
	padding: 0px;
	margin-bottom: 0px;
}
#sitemap {
	width: 915px;
	float: left;
	margin-left: 40px;
	background-color: #000;
	background-image: url(../img/master/sitemapbackg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-bottom: 12px;
	padding-top: 10px;
	padding-left: 10px;
}
#sitemapinternalleft {
	width: 320px;
	float: left;
	margin-bottom: 0px;
}
#sitemapinternal {
	width: 300px;
	float: left;
	margin-bottom: 0px;
	padding-left: 40px;
}
#sitemapinternalright {
	float: right;
	margin-right: 38px;
	padding-top: 5px;
}
#sitemapcopyright {
	padding: 0px;
	float: left;
	height: 30px;
	clear: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	width: 895px;
}
#sitemap h4 {
	margin: 0px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#sitemap p {
	color: #999;
	margin: 0px;
	padding: 0px;
}

#sitemap #sitemapinternalright p strong {
	color: #FFF;
}
#sitemap #sitemapinternalright a  {
	color: #39AAD2;
	text-decoration: underline;
}
#newsletter p {
	color: #FFF;
}

#newsletter {
	padding: 6px;
	height: 171px;
	width: 208px;
	position: absolute;
	left: 719px;
	top: 328px;
	z-index: 10;
}
#newsletter p em {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
}
label {
	color: #FFF;
}
.formlabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
#presitemap {
	width: 915px;
	float: left;
	margin-left: 48px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
}
#presitemap p {
	margin: 0px;
	padding: 0px;
}
span.req {
	color: red;
	font-size: 12px;
	font-weight: bold;
}
#sitemap #sitemapinternalright hr {
	border: 1px dashed #CCC;
	margin-bottom: 20px;
}
#sitemap #sitemapcopyright p {
	text-align: center;
	font-size: 11px;
}
#sitemap a {
	color: #999;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#australianmade {
	position: absolute;
	height: 72px;
	width: 56px;
	left: 882px;
	top: 1041px;
}
#infoboxleft img  {
	padding-bottom: 20px;
}
.infoboxright img  {
	padding-bottom: 20px;
}
.fontsmallblue {
	font-size: 12px;
	color: #39AAD2;
	font-weight: normal;
}
#bannerlowerother {
	height: 144px;
	width: 836px;
	float: left;
	margin-left: 20px;
	position: relative;
	background-color: #0C101B;
	z-index: 0;
	background-image: url(../img/master/OtherPageBannerGraphic2.jpg);
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 0px;
}
.largequotetop {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
	font-size: 22px;
	color: #ffffff;
	padding-top: 15px;
}
.largequote {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
	font-size: 19px;
	color: #ffffff;
	padding-top: 5px;
	text-decoration: none;
}
#bannerlowerother p {
	color: #ffffff;
}
#addthis_toolbox {


}
/* MENU WIDTH SETTINGS */
#menu, #menu ul{
	width:610px;
	margin-top: 40px;
}
#menu ul li ul,  #menu ul li ul li {width: 190px;}
#menu ul li ul li a {width:190px; }
#menu ul li ul li ul {left:230px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color:#ffffff;}
#menu ul li a {
color: #000000;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color:#39a9d2;
}
#menu ul li.selected > a {
background: #39a9d2;
color: #ffffff;
}
#menu ul li ul li a{
border-top: 1px solid #fff;
}
#menu ul li ul li a {
background: #f47d31;
color: #ffffff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #39a9d2;
color: #000000;
}
/* GENERAL MENU SETTINGS */
#menu {
	padding:0px;
	font-size: 11.4px;
}
#menu a{
font-size: [menu-font-size];
font-weight: bold;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 6px 10px 6px 5px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 15px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}
